{% extends '@ElbotradeLayout/Layout/base.html.twig' %}

{% block header %}
    {% set active = 'services' %}
    {{ parent() }}
{% endblock %}

{% block content %}
    <main class="text-center">

        <section class="parallax well-lg parallax--mod-3" data-url="{{ asset('bundles/elbotradelayout/images/couch-full.png') }}" data-mobile="true" data-speed="1">

            <div class="container container-wide container container-wide-wide .h6">
                <h2>{{ 'services.small.title'|trans({}, 'content') }}</h2>
                <div class="row flow-offset-2">
                    <div class="col-sm-6 wow fadeInLeft" data-wow-delay="0.1s">
                        <span class="icon icon-lg icon-default fl-justicons-precious1 h6"></span>

                        <h3>{{ 'services.small.team.title'|trans({}, 'content') }}</h3>
                        <ul class="text-left marked-list">
                            <li> {{ 'services.small.team.1'|trans({}, 'content') }}</li>
                            <li> {{ 'services.small.team.2'|trans({}, 'content') }}</li>
                            <li> {{ 'services.small.team.3'|trans({}, 'content') }}</li>
                            <li> {{ 'services.small.team.4'|trans({}, 'content') }}</li>
                        </ul>
                    </div>


                    <div class="col-sm-6 wow fadeInRight" data-wow-delay="0.1s">
                        <span class="icon icon-lg icon-default fl-justicons-precious1 h6"></span>

                        <h3>{{ 'services.small.services.title'|trans({}, 'content') }}</h3>
                        <ul class="text-left marked-list">
                            <li> {{ 'services.small.services.1'|trans({}, 'content') }}</li>
                            <li> {{ 'services.small.services.2'|trans({}, 'content') }}</li>
                            <li> {{ 'services.small.services.3'|trans({}, 'content') }}</li>
                            <li> {{ 'services.small.services.4'|trans({}, 'content') }})</li>
                            <li> {{ 'services.small.services.5'|trans({}, 'content') }}</li>
                            <li> {{ 'services.small.services.6'|trans({}, 'content') }}</li>
                        </ul>
                    </div>
                </div>


                <div class="row">
                    {{ 'services.small.question'|trans({}, 'content') }}
                </div>
            </div>
        </section>
    </main>
{% endblock %}